/* responsive kv section with side bar, from CNCB*/

.section-kv .kv-container {
    position: relative;
    height: 360px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
}
.section-kv .kv-container .kv-holder {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 18px;
    bottom: 18px;
    background-color: #E0E0E0;
    background-repeat: no-repeat;
/*    background-position: right center;*/
/*    background-size: auto;*/
    background-position: center;
    background-size: contain;
    background-image: url(../tc/kv.jpg);
}

.section-kv .kv-container .kv-holder-sc {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 18px;
    bottom: 18px;
    background-color: #E0E0E0;
    background-repeat: no-repeat;
/*    background-position: right center;*/
/*    background-size: auto;*/
    background-position: center;
    background-size: contain;
    background-image: url(../sc/kv.jpg);
}


.section-kv .kv-container .kv-holder .kv-leadin-holder {
    position: relative;
    height: 100%;
}
.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin {
	font-family: Tahoma, Helvetica, Arial, "Microsoft Yahei","å¾®è»Ÿé›…é»‘", STXihei, "è¯æ–‡ç´°é»‘", sans-serif;
    font-size: 30px;
    line-height: 1.2;
    position: absolute;
    left: 5%;
/*    text-shadow: 0px 0px 5px rgba(255, 255, 255, 0.8);*/
    display: table;
    width: 85%;
    height: 100%;
	font-weight:bold;
	color:#fff;
}

.section-kv .kv-container .kv-holder.kv4 .kv-leadin-holder .leadin {
	color:#FFFFFF;
    text-shadow: 0px 1px 4.14px rgba(146, 39, 143, 0.52);
}

.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin .leadin-text {
    display: table-cell;
/*    vertical-align: middle;*/
    padding-top: 10%;
}
.section-kv .kv-container .door-left-holder {
    position: absolute;
    left: 0px;
    top: 0px;
    bottom: 0px;
}
.img-fit-height {
    height: 100%;
    width: auto;
}
.left-block {
    display: block;
    margin-left: 0px;
    margin-right: auto;
}
.section-kv .kv-container .door-right-holder {
    position: absolute;
    right: 0px;
    top: 0px;
    bottom: 0px;
}

.right-block {
    display: block;
    margin-left: auto;
    margin-right: 0px;
}
.cncbicard{
/*    color: #f48c1a;*/
    color: #FFFFFF;
    line-height: 1.8em;
    font-size: 30px;
}
.highhigh{
    font-size: 200%;
}
.smallfont{
    font-size: 85%;
}


@media (max-width: 991px) and (min-width: 976px){
.section-kv .kv-container {
    height: 360px;
}
.section-kv .kv-container .kv-holder {
    top: 14px;
    bottom: 14px;
	background-size: cover;
}
.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin {
    font-size: 28px;
    width: 85%;
}

}


@media (max-width: 975px){
.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin .leadin-text {
    font-size: 26px;
    width: 85%;
    padding-top: 15%;
}
/*
.section-kv .kv-container .kv-holder {
    background-position: 75% center;
}
*/
    .section-kv .kv-container .kv-holder{
        background-image: url(../tc/kv-720.jpg);
    }

    .section-kv .kv-container .kv-holder-sc{
        background-image: url(../sc/kv-720.jpg);
    }
}

@media (max-width: 767px){


 .section-kv .container{
        padding: 0;
}

.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin .leadin-text {
    left: 30px;
    font-size: 24px;
    width: 45%;
    padding-top: 16%;
}
.section-kv .kv-container .kv-holder {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 18px;
    bottom: 18px;
    background-color: #E0E0E0;
    background-repeat: no-repeat;
/*
    background-position: right center;
    background-size: cover;
*/
    background-position: center;
    background-size: inherit;
    background-image: url(../tc/kv-mobile.jpg);
}

.section-kv .kv-container .kv-holder-sc {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 18px;
    bottom: 18px;
    background-color: #E0E0E0;
    background-repeat: no-repeat;
/*
    background-position: right center;
    background-size: cover;
*/
    background-position: center;
    background-size: inherit;
    background-image: url(../sc/kv-mobile.jpg);
}

}

@media (max-width: 650px){
.section-kv .kv-container {
    height: 290px;
}

.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin .leadin-text {
    font-size: 24px;
    width: 40%;
    padding-top: 11%;
}
}

@media (max-width: 540px){
.section-kv .kv-container {
    height: 290px;
}

.section-kv .kv-container .kv-holder .kv-leadin-holder .leadin .leadin-text {
    font-size: 17px;
    width: 50%;
    padding-top: 20%;
}

.smallfont{
    font-size: 90%;
}

    .section-kv .kv-container .kv-holder{
        background-size: cover;
        background-image: url(../tc/kv-mobile-523.jpg);
    }

    .section-kv .kv-container .kv-holder-sc{
        background-size: cover;
        background-image: url(../sc/kv-mobile-523.jpg);
    }

}

@media (max-width: 430px){
.section-kv .kv-container {
    height: 250px;
}
/*
.section-kv .kv-container .kv-holder {
    background-position: 85% center;
}
*/
}